/* LEFT MENU + CONTENT */
.photoreportWrapper {
  margin: 20px auto;
  padding: 0 12px;
  max-width: 640px;
}
.photoreportWrapper:first-child {
  margin-top: 4px;
}
@media only screen and (max-width: 639px) {
  .photoreportWrapper {
    padding: 0;
  }
}
.photoreportInner {
  display: flex;
  flex-direction: column;
}
.photoreportPhoto {
  width: 100%;
  height: auto;
  border-radius: 8px 8px 0 0;
}
.photoreportPhoto--only {
  border-radius: 8px;
}
@media only screen and (max-width: 639px) {
  .photoreportPhoto {
    border-radius: 8px;
    width: calc(100% - 24px);
    margin: 0 12px;
  }
}
.photoreportProvider {
  margin-top: -8px;
  text-align: center;
  color: var(--color-support-4);
  font-size: 11px;
  font-weight: 700;
  text-transform: uppercase;
}
.photoreportInfo {
  bottom: 5px;
  width: 25px;
  height: 25px;
}
.photoreportTextOnly,
.photoreportText {
  padding: 12px 16px;
  border-radius: 0 0 8px 8px;
  border: 1px solid var(--color-support-1);
  border-top: 0;
  font-size: 13px;
  line-height: 1.38;
}
@media only screen and (max-width: 639px) {
  .photoreportTextOnly,
  .photoreportText {
    border-radius: 0;
    border: none;
    border-bottom: 1px solid var(--color-support-1);
  }
}
.skeletonSingleItem {
  background-color: var(--color-skeleton-1);
  background-image: linear-gradient(to right, var(--color-skeleton-1) 0%, var(--color-skeleton-2) 20%, var(--color-skeleton-1) 40%, var(--color-skeleton-1) 100%);
  background-repeat: repeat-y;
  background-size: 100vw 1px;
  -webkit-animation-duration: 1.5s;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-name: placeholderShimmer;
  -webkit-animation-timing-function: linear;
  position: relative;
  padding-bottom: 56.25%;
  border-radius: 8px;
}
.photoreportSkeleton {
  margin: 0 24px;
}
@media only screen and (max-width: 639px) {
  .photoreportSkeleton {
    margin: 0 12px;
  }
}
.photoreportSkeleton > div {
  background-color: var(--color-skeleton-1);
  background-image: linear-gradient(to right, var(--color-skeleton-1) 0%, var(--color-skeleton-2) 20%, var(--color-skeleton-1) 40%, var(--color-skeleton-1) 100%);
  background-repeat: repeat-y;
  background-size: 100vw 1px;
  -webkit-animation-duration: 1.5s;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-name: placeholderShimmer;
  -webkit-animation-timing-function: linear;
  position: relative;
  padding-bottom: 56.25%;
  border-radius: 8px;
  margin-top: 10px;
  margin-bottom: 20px;
}
@-webkit-keyframes placeholderShimmer {
  0% {
    background-position: -100vw 0;
  }
  100% {
    background-position: 100vw 0;
  }
}

